#### Previous topic

scipy.special.jacobi

#### Next topic

scipy.special.genlaguerre

# scipy.special.laguerre

`scipy.special.``laguerre`(n, monic=False)

  Laguerre polynomial.

  Defined to be the solution of

  \[x\frac{d^2}{dx^2}L_n + (1 - x)\frac{d}{dx}L_n + nL_n = 0;\]

  \(L_n\) is a polynomial of degree \(n\).

  Parameters:

  n : int

  > Degree of the polynomial.

  monic : bool, optional

  > If True, scale the leading coefficient to be 1. Default is False.

  Returns:

  L : orthopoly1d

  > Laguerre Polynomial.

  Notes

  The polynomials \(L_n\) are orthogonal over \([0, \infty)\) with weight function \(e^{-x}\).